SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Properties
BackgroundImage Property
OriginalImage Property
SpriteCount Property

# SpriteController BackgroundImage Property

The Background Image on which the sprites are drawn. This image ends up having sprite parts on it. The OriginalImage is the version that is clean. Use ReplaceOriginalImage to replace the background Image.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Image BackgroundImage { get; }

#### Property Value

Type: Image
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace